MU-CONFERENCE(1)

NAME
mu-conference - a component for a Jabber server.

SYNOPSIS
mu-conference

DESCRIPTION
This manual page documents briefly mu-conference (jabber-muc). This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page. It does have documentation in a README file, which is available as /usr/share/doc/jabber-muc/README.gz. There is also has extensive HTML documentation about the XEP-0045 protocol which is available at http://xmpp.ort/extensions/xep-0045.html.

mu-conference is a component for a Jabber server. It provides an implementation of XEP-0045 which allow the creation of multi-users chat.

mu-conference is a part of the jabberd2 services and is started by the jabberd2 service.

AUTHOR
mu-conference was written by David Sutton <dsutton@legend.co.uk> and Gregoire Menuel <gregoire.menuel@gmail.com>. This manual page was written by Willem van den Akker <wvdakker@wilsoft.nl>, for the Debian GNU/Linux system.